HRTime\PerformanceCounter
HRTime\PerformanceCounter::getFrequency
HRTime\PerformanceCounter
PHP Manual

# HRTime\PerformanceCounter::getElapsedTicks

(PECL hrtime >= 0.4.3)

HRTime\PerformanceCounter::getElapsedTicks — Get elapsed ticks for all intervals.

### Description

public int HRTime\PerformanceCounter::getElapsedTicks ( void )

Get elapsed ticks for all the previously closed intervals.

### Parameters

This function has no parameters.

### Return Values

Returns integer indicating elapsed ticks.

HRTime\PerformanceCounter
HRTime\PerformanceCounter::getFrequency
HRTime\PerformanceCounter
PHP Manual